Subject: Ticket Assigned - 9421479684 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 19:54:25 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421479684 - Late C&C jawad                    Hello           11:29 PM, 27th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:29 PM, 27th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:29 PM, 27th Mar                     jawad                    1           11:30 PM, 27th Mar                   Hannah UAE HB                   ✍️ Please enter your name           11:30 PM, 27th Mar                     jawad                    Jawad           11:30 PM, 27th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:30 PM, 27th Mar                     jawad                    3           11:30 PM, 27th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:30 PM, 27th Mar                     jawad                    9421479684           11:30 PM, 27th Mar                   Hannah UAE HB                   Please share with us your email address.           11:30 PM, 27th Mar                     jawad                    [email-masked]           11:30 PM, 27th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:30 PM, 27th Mar                     jawad                    1           11:31 PM, 27th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:31 PM, 27th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:31 PM, 27th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:31 PM, 27th Mar                     jawad                    My order was expected to be collected today, but no update from hombox for collection. Please explain           11:32 PM, 27th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:32 PM, 27th Mar                     jawad                    1           11:33 PM, 27th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:33 PM, 27th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:33 PM, 27th Mar                     jawad                    ?           11:35 PM, 27th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:43 PM, 27th Mar                   Aws                   Thank you for waiting, Jawad            11:44 PM, 27th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           11:44 PM, 27th Mar                   Aws                   I will raise an urgent complaint to the concerned team and order will be reay in the store within 24/48 hours           11:44 PM, 27th Mar                   Aws                   Please accept our apology for this delay           11:44 PM, 27th Mar                     jawad                    Still you guys mentioning 48hrs           11:45 PM, 27th Mar                   Aws                   We apologize to you for this but 24/48 hours is the time frame to update the team and get the updates           11:46 PM, 27th Mar                   Aws                   We appreciate your patience           11:46 PM, 27th Mar                   Aws                   Is there anything else I can assist you with today?           11:47 PM, 27th Mar                     jawad                    Please tell me when will get my order? 24/48 hrs you’re saying to get update only.           11:47 PM, 27th Mar                   Aws                   You will receive SMS to collect your order within the mentioned timeframe           11:50 PM, 27th Mar                   Aws                   Thank you for your patience & coopration, Jawad           11:53 PM, 27th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:54 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5935446